#about_us h1 {
	text-align: center;
	margin: 10px 0 30px 0;
	color: #005120;
	font-size: 2em;
}

#about_us p {
	font-size: 1.3em;
	text-align: center;
	line-height: 1.7em;
	color: #005120;
}

#about_us p:not(:last-child) {
	margin-bottom: 30px;
}

@media (max-width: 575.98px) {
	#about_us h1 {
		font-size: 1.3em;
		margin: 10px 0 20px 0;
	}

	#about_us p {
		font-size: 1.1em;
		text-align: justify;
		line-height: 1.5em;
	}

	.feature.feature-one {
		margin-bottom: 20px;
	}
}
